/* Kontaktformular */

#post-2255>div,
#post-2261>div {
	margin-top:0;
	padding-top:0;
}

form *,
form *::before,
form *::after {
  box-sizing: border-box;
}
@media only screen and (min-width: 690px) {		
	form .pure-g .pure-u-1-2:nth-of-type(1) .input,
	form .pure-g .pure-u-1-2:nth-of-type(2n) .input {
		margin-right:7px;
	}
	form .pure-g .pure-u-1-2:nth-of-type(2n+3) .input {
		margin-left:7px;
	}
}

@media only screen and (max-width: 690px) {
	form .pure-g .pure-u-1-2 {
		width:100%;
	}
}

/* CSS Floating Labels https://codepen.io/callmenick/pen/OxpKNZ */
form .input {
  position: relative;
}
form .input-text {
  display: block;
  margin: 0;
  padding: 10px 20px;
  color: inherit;
  width: 100%;
  font-size: 16px;
  line-height: 1;
  border: none;
  background-color: #dfdfdc;
  height:70px;
}
form .input-text::-webkit-input-placeholder,
form .input-text:-ms-input-placeholder,
form .input-text::-ms-input-placeholder,
form .input-text::placeholder {
  color: #B0BEC5;
}
form .input-text:focus {
  outline: none;
}
form .input-label {
  display: block;
  position: absolute;
  top: -20px;
  left: 20px;
  color: rgba(0,52,89,0.5);
  font-family: inherit;
  font-size: 12px;
  font-weight: inherit;
  line-height: 1;
  opacity: 0;
  -webkit-transform: translate3d(0, 50px, 0) scale(1);
          transform: translate3d(0, 50px, 0) scale(1);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  transition: opacity 300ms cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0ms 300ms cubic-bezier(0.645, 0.045, 0.355, 1), z-index 0ms 300ms cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 300ms cubic-bezier(0.645, 0.045, 0.355, 1), transform 300ms cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0ms 300ms cubic-bezier(0.645, 0.045, 0.355, 1), z-index 0ms 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 300ms cubic-bezier(0.645, 0.045, 0.355, 1), transform 300ms cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0ms 300ms cubic-bezier(0.645, 0.045, 0.355, 1), z-index 0ms 300ms cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
form .input-text:placeholder-shown + .input-label {
  visibility: hidden;
  z-index: -1;
}
form .input-text:not(:placeholder-shown) + .input-label,
form .input-text:focus:not(:placeholder-shown) + .input-label {
  visibility: visible;
  z-index: 1;
  opacity: 1;
  -webkit-transform: translate3d(0, 30px, 0) scale(0.8);
          transform: translate3d(0, 30px, 0) scale(0.8);
  transition: visibility 0ms, z-index 0ms, -webkit-transform 300ms;
  transition: transform 300ms, visibility 0ms, z-index 0ms;
  transition: transform 300ms, visibility 0ms, z-index 0ms, -webkit-transform 300ms;
}


/* Checkboxes */

form .select-item {
	min-height: 46px;
}
form .select-item .wpcf7-list-item {
	margin:0;
}
form .select-item span.wpcf7-list-item-label {
	font-size: 18px;
	font-family: "Merriweather Sans", sans-serif;
	line-height: 1;
	font-weight: 700;
	text-transform:uppercase;
}
form .select-item span.wpcf7-list-item-label a {
  text-decoration:underline;
}
form .select-item .datenschutz span.wpcf7-list-item-label {
	font-size: 16px;
	font-family: inherit;
	line-height: 1;
	font-weight: inherit;
	text-transform:inherit;
}
form .select-item input[type=checkbox]:not(old),
form .select-item input[type=radio]:not(old) {
	width   : 43px;
	height  : 46px;
	margin  : 0;
	padding : 0;
	opacity : 0;
	cursor:pointer;
}
form .select-item input[type=checkbox]:not(old) + span.wpcf7-list-item-label,
form .select-item input[type=radio]:not(old) + span.wpcf7-list-item-label {
	display      : inline-block;
	margin-left  : -43px;
	padding-left : 60px;
	background-image: url(../img/checkbox.png);
	background-repeat: no-repeat;
	background-size: 43px 92px;
	background-position: 0px 0px;
	line-height: 1;
	min-height:46px;
	padding-top:15px;
	cursor:pointer;
}
form .select-item input[type=checkbox]:not(old):checked + span.wpcf7-list-item-label,
form .select-item input[type=radio]:not(old):checked + span.wpcf7-list-item-label {  	
    background-position : 0 -46px;
}

form .select-item .input {
	display:inline-block;
}

form .select-item .input-label {
	top:-25px;
	
}


#Begleitung-Text,
#Vertretung-Text {
	border:none;
	background-color: #dfdfdc;
	height:45px;
	margin-left:10px;
	padding:10px 10px 5px 10px;
	max-width:300px;
}

/* Bugfixing bei Textumbruch */
@media only screen and (max-width: 850px) {		
	form .select-item {
		position:relative;
	}
	form .select-item input[type=checkbox] {
		position:absolute;
		left:0;
		top:0;
	}
	
	form .select-item input[type=checkbox]:not(old) + span.wpcf7-list-item-label,
	form .select-item input[type=radio]:not(old) + span.wpcf7-list-item-label {
		margin-left:0;
		margin-top:-40px;
		padding-top:5px;
		max-height:46px;
		margin-bottom:10px;
	}
	#Begleitung-Text,
	#Vertretung-Text {
		margin-left:50px;
		margin-bottom:15px;
		margin-top:-5px;
	}
}
@media only screen and (max-width: 630px) {		
	form .select-item input[type=checkbox]:not(old) + span.wpcf7-list-item-label,
	form .select-item input[type=radio]:not(old) + span.wpcf7-list-item-label {
		margin-left:0;
		margin-top:0px;
		padding-top:5px;
		max-height:46px;
		margin-bottom:10px;
	}
	#Begleitung-Text,
	#Vertretung-Text {
		margin-left:50px;
		margin-bottom:25px;
		margin-top:-5px;
	}
}
@media only screen and (max-width: 440px) {		
	.Begleitung-Text,
	.Vertretung-Text {
		overflow:hidden;
		display:inline-block;		
	}
	#Begleitung-Text,
	#Vertretung-Text {
		margin-left:50px;
		margin-bottom:25px;
		margin-top:-5px;
		max-width:200px;
	}
}

/* Submit */

form .submit input {
	background-color:#003459;
	border:none;
	color:white;
	margin: 0.5rem 0 0 0;
	padding: 15px 50px;
	font-size: 18px;
	font-family: "Merriweather Sans", sans-serif;
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;
	transition: background-color 300ms cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

form .submit input:hover {
  background-color: rgba(0,52,89,0.9);	
}

form .wpcf7-response-output {
	margin:20px 0;
}

form .wpcf7-validation-errors {
	border-color:rgba(0,52,89,0.9);
}

/* end Kontaktformular */

/* Bugfix Bildauswahl Bestuhlung */
.bestuhlung {
	width:45%;
    background-size: 2rem 2rem;
}

@media only screen and (max-width: 440px) {		
	.bestuhlung {
		width:4rem;
		background-size: 2rem 2rem;
		background-position: 80% 0.5rem;
	}
}
/* end Bugfix Bildauswahl Bestuhlung */



/* Footer-Kontakte neue Anordnung */
@media only screen and (min-width: 980px) {	
	.footer-large .container {
		width:100%;
		max-width:1300px;
	}

	.footer-large .contact__list {
		margin-right:-1rem;
		margin-left:-1rem;
	}
	.footer-large .contact__item {
		margin-left:1rem;
		margin-right:1rem;
		width:calc(19.5% - 2rem);
	}
	.footer-large .contact__item--3 {
		margin-right:1rem;
	}
}

@media only screen and (max-width: 1350px) and (min-width: 980px) {	
	.footer-large h4 {
		padding-left:10px;
	}
	.footer-large .contact {
		overflow:hidden;
	}
	.footer-large .contact__list {
		margin-right:-1rem;
		margin-left:-1rem;
	}
	.footer-large .contact__item {	
		margin-left:1rem;
		margin-right:1rem;
		width:calc(24.5% - 2rem);
	}
	.footer-large .contact__item:nth-of-type(1) {
		padding-left:24.5%;
	}
	.footer-large .contact__item:nth-of-type(2) {
		padding-right:24.5%;
	}
	.footer-large .contact__item:nth-of-type(3) {
		padding-left:12.25%;	
	}
	.footer-large .contact__item--3 {
		margin-right:1rem;
	}
}
/* end Footer-Kontakte neue Anordnung */


/* Slider iframe */
.iframe-wrapper {
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.iframe-wrapper iframe {
	 position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
/* end Slider iframe */

/* Testimonials neu */
.container-testimonials {
	/*width: calc(996px + 100px);*/
	padding-left:50px;
	padding-right:50px;
}
.testimonial-item {
	min-height:300px;
	display: block;
	background-color:white;	
}

.testimonial-item-inner {
	background-color:white;	
	height:100%;
}
.testimonial-image {
	background-repeat:no-repeat;	
	background-size:100%;	
	background-position:center center;
	height:150px;
	width:100%;
}
.testimonial-image-border .testimonial-image {
	background-size:contain;	
}

.testimonial-image-border {
	padding:30px;
}

.testimonial-title {
	padding: 20px;
	text-align:right;
}

.testimonial-cite {
	font-weight:700;
	padding: 20px;
}

.lightslider__testimonials2 {
	position:relative;	
}
.lightslider__testimonials2 picture,
.lightslider__testimonials2 img {
	width:auto;	
	height:100%;
	max-height:400px;
	display:none;
}

@media only screen and (max-width: 1100px) {
	.container-testimonials {
		width: calc(100% - 100px);
	}
}

/* end Testimonials neu */

/* Seite "Curve" Headline anders */
.page-id-2496 h1 {
	text-transform: initial;
}
/* end Seite "Curve" Headline anders */


/* Headline neu */
/*
Start: 
H1 => H2
H2 => H1

Sub:
H1 => H3
H2 => H2
*/

/* alt H1 Start */
/* alt H1 Sub */
.pos-start h2,
.pos-sub h3 {
	font-size: 1.4rem;
	line-height: 1.7rem;
	margin: 0 1rem 0 0;
	padding: 0;
	color: #003459;
	font-family: "Merriweather Sans", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
  @media only screen and (min-width: 415px) and (max-width: 1023px) {
    .pos-start h2,
	.pos-sub h3 {
      font-size: 4.2vw;
      line-height: 4.5vw;
      margin: 0 1vw 0 0;
	}
  }
  @media only screen and (min-width: 1024px) and (max-width: 1400px) {
    .pos-start h2,
	.pos-sub h3 {
      font-size: 2.2rem;
      line-height: 2.97rem;
	}
  }
  @media only screen and (min-width: 1401px) {
    .pos-start h2,
	.pos-sub h3 {
      font-size: 2.6rem;
      line-height: 3.5rem;
	}
  }


/* alt H2 Start */
.pos-start h1,
.pos-sub h2 {
    font-size: 1rem;
    line-height: 1rem;
	margin: 0 0 0 5.5rem;
	padding: 0;
	color: #dfdfdc;
	font-family: "Merriweather Sans", sans-serif;
	font-weight: 800;
	text-transform: uppercase;
}

  @media only screen and (max-width: 414px) {
    .pos-start h1,
	.pos-sub h2 {
      display: none;
	}
  }
  @media only screen and (min-width: 415px) and (max-width: 1023px) {
    .pos-start h1,
	.pos-sub h2 {
      font-size: 6.4vw;
      line-height: 6.4vw;
	}
  }
  @media only screen and (min-width: 1024px) and (max-width: 1400px) {
    .pos-start h1,
	.pos-sub h2 {
      font-size: 3.75rem;
      line-height: 3.75rem;
	}
  }
  @media only screen and (min-width: 1401px) {
    .pos-start h1,
	.pos-sub h2 {
      font-size: 4.4rem;
      line-height: 4.4rem;
	}
  }
  @media only screen and (max-width: 414px) {
	.pos-start h1 + br,
	.pos-sub h2 + br {
      display: none;
	}
  }
.pos-start h2 + h1,
.pos-sub h3 + h2 {
    margin: 0;
}


/* small */
.pos-start.small h2,
.pos-start.small h3,
.pos-sub.small h2,
.pos-sub.small h3 {
    margin: 0 0 1rem 0;
    padding: 0;
    font-size: 1.7rem;
    font-family: "Merriweather Sans", sans-serif;
    line-height: 2rem;
    font-weight: 700;
    text-transform: uppercase;
}

  @media only screen and (max-width: 414px) {
		.pos-start.small h3,
		.pos-sub.small h3 {
			font-size: 1.3rem;
			line-height: 1.8rem;
		}
  }
/* end Headline neu */

/* 50.50-Spalten mit Padding */
@media only screen and (min-width: 1024px) {
	.template-2spaltig--50-50.padding>div {	
	  box-sizing: border-box;
	}
	.template-2spaltig--50-50.padding>div:first-child {
		padding-right:10px;
	}
	.template-2spaltig--50-50.padding>div:last-child {
		padding-left:10px;
	}
}

/* Footer Vogel Logo */
footer .coop {
	position: absolute;
	left: 0;
	top: 0;
	display:inline-block !important;
}
footer .coop span {
	line-height: 50px;
	vertical-align: middle;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	float:left;
}
footer .coop img {
	max-height: 50px;
}


@media only screen and (max-width: 1024px) {
	footer .coop span {
		line-height: 40px;
	}
	footer .coop img {
		max-height: 40px;
	}
}


@media only screen and (max-width: 880px) {
	footer .footer__bottom {
		height:112px;
	}
	footer .coop  {
		left: inherit;
		top: inherit;
		bottom:-40px;
		right:0;	
	}
	footer .coop img {
		max-height: 40px;
	}
}

@media only screen and (max-width: 520px) {
	footer .footer__bottom {
		height:168px;
	}
}


/* end 50.50-Spalten mit Padding */

/* Slick-Slider */

/* Slider */
.slick-slider
{
  position: relative;

  display: block;
  box-sizing: border-box;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list
{
  position: relative;

  display: block;
  overflow: hidden;

  margin: 0;
  padding: 0;
}
.slick-list:focus
{
  outline: none;
}
.slick-list.dragging
{
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track
{
  position: relative;
  top: 0;
  left: 0;

  display: block;
}
.slick-track:before,
.slick-track:after
{
  display: table;

  content: '';
}
.slick-track:after
{
  clear: both;
}
.slick-loading .slick-track
{
  visibility: hidden;
}

.slick-slide
{
  display: none;
  float: left;

  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide
{
  float: right;
}
.slick-slide img
{
  display: block;
}
.slick-slide.slick-loading img
{
  display: none;
}
.slick-slide.dragging img
{
  pointer-events: none;
}
.slick-initialized .slick-slide
{
  display: block;
}
.slick-loading .slick-slide
{
  visibility: hidden;
}
.slick-vertical .slick-slide
{
  display: block;

  height: auto;

  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}

/* Arrows */
.slick-prev,
.slick-next
{
	/*
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 38%;
  display: block;
  width: 55px;
  height: 55px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background-repeat:no-repeat;
  background-size:contain;
  */
	z-index: 50;
	position: absolute;
	display: block;
	height: 50px;
	width: 25px;
	margin: auto 0;
	padding: 15px;
	top: 50%;
	background-image: url('../img/slider-arrow-left.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: -999rem;
	cursor: pointer;
	background-color: #ccd6de;
	border:none;
	
	opacity: 0.5;
    transition: opacity 0.35s linear 0s;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
}
.slick-prev {
  left: -40px;
  background-image:url('../img/slider-arrow-left.png');
  background-position: center left;
}

.slick-next {
  right: -40px;
  background-image:url('../img/slider-arrow-right.png');
  background-position: center right;
}

.slick-dots li {
	list-style:none;
}

.slick-dots {
  position: absolute;
  bottom:-50px;
  left:0;
  right:0;
  padding:0;
  margin:0 auto;
  text-align:center;
}
.slick-dots li {
    display:inline-block;
    width: 10px;
    height: 10px;
    margin: 0 0 30px 15px;
}	
.slick-dots a,
.slick-dots button {
	  border:none;
      border-radius: 50%;
	  background-color: #003459;
      line-height: 1;
      display: block;
      width: 10px;
      height: 10px;
      cursor: pointer;
      color: transparent;
	  padding:0;
}

.slick-dots li:hover button,
.slick-dots li.slick-active button {
    background-color: #dfdfdc;
}


.slick-slide {
  position: relative;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.slider-wrapper img {
  width:100%;
}
